body
{ 

background-color:#CCC;
margin:0;
background-image:url(../images/bground.jpg);
background-position:top;

} 

.small { font:Arial, Helvetica, sans-serif; font-size:14px; text-decoration: none;}

.links { font:Arial, Helvetica, sans-serif; font-size:16px; color:#666; line-height:18px; text-decoration: none;}
.links:hover {font:Arial, Helvetica, sans-serif; font-size:16px; color: #333; line-height:18px; text-decoration: none;}
.linksm { font:Arial, Helvetica, sans-serif; font-size:16px; color:#666; line-height:18px; text-decoration: none;padding-left:10px; }
.linksm:hover {font:Arial, Helvetica, sans-serif; font-size:16px; color: #333; line-height:18px; text-decoration: none; padding-left:10px; }

img {border:none}
{text-decoration:none}

.sm1 {padding-right:10px;}
.sm {vertical-align:middle; padding-right:1px; padding-left:20px;}



#container2{
	font-size: 16px;
	text-align: center;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	min-height: 750px;
	width: 1080px;
	line-height: 28px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
